uuid: 25c9f7af-e336-4c59-9269-0f0f358045bb
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_accommodation_type_fields
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - d7
  - taxonomy
  - level1
migration_group: gronze_taxonomy_fields
label: 'Tipo Albergue taxonomy fields from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term_gronze
  bundle:
    - tipo_albergue
    - tipo_alojamiento
process:
  tid:
    plugin: migration_lookup
    migration: gronze_taxonomy_accommodation_type
    source: tid
    no_stub: true
  field_gronze_icon:
    plugin: gronze_icon_mapper
    source: field_gronze_icon
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: accommodation_type
migration_dependencies:
  required:
    - gronze_taxonomy_accommodation_type
